<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" identifier="MANIFEST-IMSCP" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 http://www.imsglobal.org/xsd/imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 http://www.imsglobal.org/xsd/imsmd_v1p2.xsd">
  <metadata>
    <schema>IMS Content</schema>
    <schemaVersion>1.1.4</schemaVersion>
    <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
      <imsmd:general>
        <imsmd:title>
          <imsmd:langstring xml:lang="nl">2019 OA - P02 BO Basisbehoeften</imsmd:langstring>
        </imsmd:title>
        <imsmd:language>nl</imsmd:language>
        <imsmd:aggregationlevel>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">3</imsmd:langstring>
          </imsmd:value>
        </imsmd:aggregationlevel>
      </imsmd:general>
      <imsmd:lifecycle>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">author</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Pedagogisch werk Onderwijs assistent
N:Onderwijs assistent;Pedagogisch werk;;;
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2019-06-12T11:39:26+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">publisher</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2019-06-12T11:15:09+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
      </imsmd:lifecycle>
      <imsmd:metametadata>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">creator</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2019-06-12T10:44:46+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
        <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
      </imsmd:metametadata>
      <imsmd:educational>
        <imsmd:intendedenduserrole>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
          </imsmd:value>
        </imsmd:intendedenduserrole>
        <imsmd:difficulty>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
          </imsmd:value>
        </imsmd:difficulty>
        <imsmd:typicallearningtime>
          <imsmd:duration>
            <imsmd:datetime>PT4H</imsmd:datetime>
          </imsmd:duration>
        </imsmd:typicallearningtime>
      </imsmd:educational>
      <imsmd:rights>
        <imsmd:cost>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
          </imsmd:value>
        </imsmd:cost>
        <imsmd:copyrightandotherrestrictions>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
          </imsmd:value>
        </imsmd:copyrightandotherrestrictions>
        <imsmd:description>
          <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
        </imsmd:description>
      </imsmd:rights>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">isbasisfor</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">urn:wikiwijsmaken:164255</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/145198/2019_OA___P02_BO_Basisbehoeften?p=pdf</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/pdf</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/145198/2019_OA___P02_BO_Basisbehoeften?p=epub</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/epub+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/145198/2019_OA___P02_BO_Basisbehoeften?p=imscp</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscp+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/145198/2019_OA___P02_BO_Basisbehoeften?p=imscc</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscc+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
    </imsmd:lom>
  </metadata>
  <organizations default="TOC1">
    <organization identifier="TOC1">
      <title>2019 OA - P02 BO Basisbehoeften</title>
      <item identifier="Item894e2f34cbae0d6e" identifierref="Resource894e2f34cbae0d6e">
        <title>Introductie</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Introductie</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Itemabcb8ebe569fcae5" identifierref="Resourceabcb8ebe569fcae5">
        <title>Doelen</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Doelen</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item48a2a7a96db5d86b" identifierref="Resource48a2a7a96db5d86b">
        <title>Toetsvormen en criteria</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Toetsvormen en criteria</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item0749d438bc53cfe2" identifierref="Resource0749d438bc53cfe2">
        <title>Organisatie en planning</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Organisatie en planning</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Iteme3c5035495a648c3" identifierref="Resourcee3c5035495a648c3">
          <title>Week 1</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Week 1</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item1fbf26b970e9e05e" identifierref="Resource1fbf26b970e9e05e">
          <title>Week 2</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Week 2</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item2687debabfe9d27b" identifierref="Resource2687debabfe9d27b">
          <title>Week 3</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Week 3</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itema74587a97a019152" identifierref="Resourcea74587a97a019152">
          <title>Week 4</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Week 4</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itemb89504c03ca136b3" identifierref="Resourceb89504c03ca136b3">
          <title>Week 5</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Week 5</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itemed029073e7b912cc" identifierref="Resourceed029073e7b912cc">
          <title>Week 6</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Week 6</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item9e6ad6a407fab5be" identifierref="Resource9e6ad6a407fab5be">
          <title>Week 7</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Week 7</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item6483d4da7d30c08c" identifierref="Resource6483d4da7d30c08c">
          <title>Week 8</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Week 8</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Iteme19d689253b0f4c6" identifierref="Resourcee19d689253b0f4c6">
          <title>Week 9</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Week 9</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Item80b49c158f93b55e" identifierref="Resource80b49c158f93b55e">
        <title>Inspiratie</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Inspiratie</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="Resource894e2f34cbae0d6e" type="webcontent" href="item894e2f34cbae0d6e.html">
      <file href="item894e2f34cbae0d6e.html"/>
      <file href="files/b78bfbd2c52f43cb6a9a429c519df606d839aa73.png"/>
      <file href="files/ff4ba0316a6ebffbeba69c5ae154c3021b514042.png"/>
      <file href="files/06f813885fe9ff41f7245ae414fa90013e7838cd.png"/>
      <file href="files/c4337a937670698fa69c46a12d7be7f41f33c5b7.png"/>
      <file href="files/29b5533518abc92be43be087f813ea03e9e844bd.png"/>
    </resource>
    <resource identifier="Resourceabcb8ebe569fcae5" type="webcontent" href="itemabcb8ebe569fcae5.html">
      <file href="itemabcb8ebe569fcae5.html"/>
    </resource>
    <resource identifier="Resource48a2a7a96db5d86b" type="webcontent" href="item48a2a7a96db5d86b.html">
      <file href="item48a2a7a96db5d86b.html"/>
    </resource>
    <resource identifier="Resource0749d438bc53cfe2" type="webcontent" href="item0749d438bc53cfe2.html">
      <file href="item0749d438bc53cfe2.html"/>
    </resource>
    <resource identifier="Resourcee3c5035495a648c3" type="webcontent" href="iteme3c5035495a648c3.html">
      <file href="iteme3c5035495a648c3.html"/>
    </resource>
    <resource identifier="Resource1fbf26b970e9e05e" type="webcontent" href="item1fbf26b970e9e05e.html">
      <file href="item1fbf26b970e9e05e.html"/>
    </resource>
    <resource identifier="Resource2687debabfe9d27b" type="webcontent" href="item2687debabfe9d27b.html">
      <file href="item2687debabfe9d27b.html"/>
    </resource>
    <resource identifier="Resourcea74587a97a019152" type="webcontent" href="itema74587a97a019152.html">
      <file href="itema74587a97a019152.html"/>
      <file href="files/8a3cfa9b05f55cab29b33cf7105d3d9835cadf7d.pptx"/>
      <file href="files/78a4c20083133083fc3b195a4d39057f2950ddeb.docx"/>
    </resource>
    <resource identifier="Resourceb89504c03ca136b3" type="webcontent" href="itemb89504c03ca136b3.html">
      <file href="itemb89504c03ca136b3.html"/>
    </resource>
    <resource identifier="Resourceed029073e7b912cc" type="webcontent" href="itemed029073e7b912cc.html">
      <file href="itemed029073e7b912cc.html"/>
      <file href="files/c05c6bdec11d795b303b150aa5e956fbac8aee6a.pdf"/>
    </resource>
    <resource identifier="Resource9e6ad6a407fab5be" type="webcontent" href="item9e6ad6a407fab5be.html">
      <file href="item9e6ad6a407fab5be.html"/>
      <file href="files/c57d32b20fdf11b57b3f749d2413b3a5b71ebfa4.docx"/>
      <file href="files/1dd39379564abcc20a9f3aa845e07385d045de95.doc"/>
    </resource>
    <resource identifier="Resource6483d4da7d30c08c" type="webcontent" href="item6483d4da7d30c08c.html">
      <file href="item6483d4da7d30c08c.html"/>
    </resource>
    <resource identifier="Resourcee19d689253b0f4c6" type="webcontent" href="iteme19d689253b0f4c6.html">
      <file href="iteme19d689253b0f4c6.html"/>
    </resource>
    <resource identifier="Resource80b49c158f93b55e" type="webcontent" href="item80b49c158f93b55e.html">
      <file href="item80b49c158f93b55e.html"/>
    </resource>
  </resources>
</manifest>
